.block-list-items .img-lista {
    max-width: 100%;
    height: auto;
}

.block-list-items .list-itens {
    margin: 0;
    padding: 0;
    list-style: none;
}

.block-list-items .list-itens li {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 0.75rem;
    padding: 0.75rem 0rem;
}

.block-list-items.list-checks .list-itens li::before {
    content: url('../img/ico-check.svg');
    display: block;
    width: 29px;
}

.block-list-items.list-numbers .list-itens {
    counter-reset: finalizacoes-counter;
}

.block-list-items.list-numbers .list-itens li{
    counter-increment: finalizacoes-counter;
    border-bottom: 1px solid var(--bs-border-color);
}

.block-list-items.list-numbers .list-itens li:last-child {
    border-bottom: 0;
}

.block-list-items.list-numbers .list-itens li::before {
    content: counter(finalizacoes-counter);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 29px;
    height: 29px;
    border: 1px solid #000;
    background: #000;
    color: #FFF;
    font-weight: 600;
    line-height: 1;
    font-size: 14px;
    padding-top: 1px;
    text-align: center;
    border-radius: 50%;
    transition: all 300ms ease-in-out;
    flex: none;
}